Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#24414 - [awn-extras-applets] Scrolling in shinyswitcher applet

Attached to Project: Community Packages
Opened by Gaute Hope (gauteh) - Tuesday, 24 May 2011, 09:29 GMT
Last edited by Andrea Scarpino (BaSh) - Wednesday, 14 December 2011, 18:16 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Hi,

can't find a place to report bugs/fixes for stuff in [community] so here goes:

awn-extras-applets shinyswitcher applet doesn't have complete scrolling functionality implemented, this patch adds this functionality. Patch also sent upstream.

Also fixes fail on python3, configure.ac now searching for python2 binary.


Upstream: https://bugs.launchpad.net/awn-extras/+bug/787432

Best regards, Gaute Hope
   PKGBUILD (2.1 KiB)
This task depends upon

Closed by  Andrea Scarpino (BaSh)
Wednesday, 14 December 2011, 18:16 GMT
Reason for closing:  Won't fix
Additional comments about closing:  Moved to AUR
Comment by Gaute Hope (gauteh) - Wednesday, 25 May 2011, 12:23 GMT
It seems this is already done in upstream HEAD, should probably be included in the next version.
Comment by Gaute Hope (gauteh) - Wednesday, 25 May 2011, 12:51 GMT
The PKGBUILD is not much use unless you include the patch I provided. The patch works, but I would think it is a better idea to follow upstreams solution. To provide a solution now it doesn't really matter if we use my patch or extract a new one from trunk.
Comment by Jelle van der Waa (jelly) - Friday, 17 June 2011, 20:30 GMT
I would rather wait a new version from upstream

Loading...